.css_login_label {background-color:#F0F0F0;}
.css_login_line {background-color:#F0F0F0;}
.css_login_obj { }
.css_pswd_label {background-color:#F0F0F0;}
.css_pswd_line {background-color:#F0F0F0;}
.css_pswd_obj { }
.css_host_label {font-size:12px;color:#CD6701;font-weight:bold;text-decoration:underline;height:3px;}
.css_host_line {font-size:12px;color:#000099;height:3px;}
.css_host_obj {font-size:12px;color:#000099;height:3px;}
.css_bd_label {font-size:12px;color:#CD6701;font-weight:bold;text-decoration:underline;height:3px;}
.css_bd_line {font-size:12px;color:#000099;height:3px;}
.css_bd_obj {font-size:12px;color:#000099;height:3px;}
.css_logo_label {text-align:center;}
.css_logo_line {text-align:center;}
.css_logo_obj {text-align:center;}
